lapacke_sporfsx.c(3)

NAME
lapacke_sporfsx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sporfsx (int matrix_layout, char uplo, char equed, lapack_int n, lapack_int nrhs, const float *a, lapack_int lda, const float *af, lapack_int ldaf, const float *s, const float *b, lapack_int ldb, float *x, lapack_int ldx, float *rcond, float *berr, lapack_int n_err_bnds, float *err_bnds_norm, float *err_bnds_comp, lapack_int nparams, float *params)

Function Documentation

  lapack_int LAPACKE_sporfsx (int matrix_layout, char uplo, char equed, lapack_int n, lapack_int nrhs, const float * a, lapack_int lda, const float * af, lapack_int ldaf, const float * s, const float * b, lapack_int ldb, float * x, lapack_int ldx, float * rcond, float * berr, lapack_int n_err_bnds, float * err_bnds_norm, float * err_bnds_comp, lapack_int nparams, float * params)

Definition at line 36 of file lapacke_sporfsx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.